# $option

Returns the value of an option

Usage

    $option(<optionName>)

Description
Returns the current value of the internal option named <optionName>. See the option command documentation for more info about options.
Syntax Specification

    <string> $option(<optionName:string>)

Examples

        echo $option(fontIrcView)

See also
option,

Index, Functions

KVIrc 4.0.2.4740 Documentation
Generated by root at Tue Feb 1 06:16:04 2011